/*reset */
FORM {margin:0;padding:1px;line-height:100%}

img {-ms-interpolation-mode:bicubic;}
.match {position:relative}
a img {border:0}
.sipka {cursor:default;}
.none {display:none;}
.block {display:block;}
.floatright {float: right}
.floatleft {float: left}
input:focus, textarea:focus {outline:1px solid #01A6FE;}
.clear {clear: both; line-height: 0px !important; font-size: 0px !important; height: 0 !important}
.lowline {line-height:110%;}

/* headlines */
h1, .h1, h1 a {font:26px Georgia;color:#F1AD48;z-index:1;padding:0;margin-bottom:20px;letter-spacing:-1px;}
h2, h2 a {font:20px 'Arial Black', Arial;color:#000000;padding:0;margin-top:15;letter-spacing:-1px;font-weight:bold;}
h3, h3 a {font:23px Georgia;color:#8FBAB0;z-index:1;padding:0;margin-bottom:20px;letter-spacing:-1px;}
h4 {font:12px "Tahoma CE",tahoma;color:#000000;padding:10px;line-height:150%;background-color:#F1AD48;border: 1px solid #D98911;margin:20px 0 20px 0;}
h5 {font:18px Georgia;color:#909090;padding:0;margin:0;font-style:italic;margin:20px 0 20px 0;}
h6 {font:12px "Tahoma CE",tahoma;font-weight:normal;padding:10px;line-height:150%;background-color:#EDF5FC;border: 1px solid #DCEDF8;margin:20px 0 20px 0;}
h7 {font:22px Georgia;color:#8dbbb1;z-index:1;padding:0;margin-bottom:20px;letter-spacing:-1px;}
h8 {font:22px Georgia;color:#F1AD48;z-index:1;padding:0;margin-bottom:20px;letter-spacing:-1px;}

/* central */
BODY,TD,TABLE,SELECT,BUTTON, textarea {font:13px "Tahoma CE",Tahoma,"Verdana CE",verdana,"Arial CE",Arial,sans-serif;line-height:170%}
.match, .top, .bottom {width: 1000px;}

body {color:#202020;
margin:0; 
padding:0;
background-color:#EDEDEB;
background-image:url('images/bg.png');
background-position:top center;
background-repeat: repeat-x;}


/*************design*************/
.vse {
margin:0;
text-align:center;
}

/*header*/
.topbg {
width: 100%;
background-color:#ECECEA;
}

.top {
position:relative;
top:0;
padding:0;
margin:0;
height:400px;
background:#3B3B3B url('images/header.jpg');
background-position:top center;
background-repeat: no-repeat;
}
/*content*/
.column {
text-align: left;
padding:20px 0 0 0;
background-color:#FFFFFF;
min-height:150px;
width:975px;
}

.column2 {
padding-bottom:20px;
}
/*main column*/
.left-column {
position:relative;
float: left;
width:630px;
overflow:hidden;
}

.left-column2 {
margin-left: 40px;
}

/*right column*/
.right-column {
float:right;
position:relative;
width: 330px;
padding:0;
overflow:hidden;
}

.right-column2 {
padding-right:40px;
}

.bottom3 {
width: 100%;
height: 96px;
margin: 0;
text-align:center;
background:#3B3B3B url('images/bottombg.png');
background-position:top center;
background-repeat: repeat-x;
}
/*bottom*/
.bottom {
height: 96px;
margin: 0;
background-image: url('images/bottom.png');
background-position:top center;
background-repeat: no-repeat;
text-align:left;
}


.bottom2 {
padding-top: 35px;
margin: 0 70px 0 70px;
color:#B0B0B0;
font-size:11px;
}

A.bottomlink {color:#D0D0D0}
A.bottomlink:hover {color:#D0D0D0;}

.contentpadding {padding: 1px 40px 0 40px;margin:0;}


/*menu*/
#menu {position: absolute; top:20px; right: 10px;font-weight:normal;text-align:left;font-size:11px;letter-spacing:2px;text-transform:uppercase;}

ul#mainMenu {padding:0;margin:0;list-style-type:none;}
ul#mainMenu li {float:left;}
ul#mainMenu a {display:block;text-decoration:none;}
ul#mainMenu ul a:hover {background-color:#4CAEEB;}
ul#mainMenu ul {list-style-type:none;position:absolute;visibility:hidden;top:55px;background-color:#218FCD;border-top:0 !important;margin:0 0 0 19px;padding:0;}
ul#mainMenu ul li {margin-right:0;width:200px;}
ul#mainMenu li:hover ul, ul#mainMenu li.hover ul {visibility:visible;}
ul#mainMenu li li {float:none;border:none;padding:0;}
ul#mainMenu li li a {padding:3px 10px 3px 10px;margin:0 0 0 0;font-size:13px;color:#FFFFFF !important;font-weight:normal;border-top: 1px dotted #66B1DA !important;letter-spacing:0;}
ul#mainMenu li li a:hover {color:#FFFFFF !important;}

A.menulink {padding:9px 20px 9px 20px;color:#FFFFFF;text-decoration:none;line-height:100%;}
A.menulink:hover, .menuHover, .menulink a:hover {background-color:#8DBBB1;color:#FFFFFF !important;}
.selected {padding:9px 20px 9px 20px;color:#000000;background-color:#F1AD48;text-decoration:none;line-height:100%;}
.selected a {color:#000000;}

#bottomMenu {position:relative;left:170px;font-size:11px;margin-bottom:50px}
#bottomMenu .sipka {color:#000000 !important;text-decoration:none;}
ul#bottomMenu  {padding:0;margin:0;list-style-type:none;}
ul#bottomMenu li {float:left;}
ul#bottomMenu ul {margin:0;padding:0 15px 0 15px;}
ul#bottomMenu a {display:block;}
ul#bottomMenu li li {float:none;border:none;padding:0;list-style-type:none;margin:0}
A.bottomMenulink, .bottomSelected {padding:25px 15px 0px 15px;}
A.bottomMenu:hover {text-decoration:underline;}

/*search box*/
.search {position:absolute;top:40px;right:26px;line-height:100%;}
.searchsubmit {border:0;font-size:13px;height:28px;line-height:28px;width:28px;display:inline;position:relative;top:1px; left:3px;color:#FFFFFF;font-weight:bold;background-color:#3CA8E9;border-radius: 4px;cursor:hand;cursor:pointer;display:none;}
.searchsubmit:hover {background-color:#51B9F7;}
.searchinput {width:110px;font:11px Tahoma;line-height:100%;height:20px;line-height:20px;padding:3px 3px 3px 24px !important;margin: 0 !important;background-color:#FFFFFF;color:#808080;border:1px solid #3CA8E9;border-radius: 4px;background-image:url(images/magnifier.png); background-repeat:no-repeat;background-position:3px center;}
.searchinput:focus {color: #000000;}
#searchIco {position:relative;top:3px;display:none;}

/*newsletter*/
#newsLetterInput {width:150px;}
#newsLetterSubmit {width:100px;}

/*guestbook*/
.gbMsg {}
.gbReply {}

/*crumbs*/
#nav {position:absolute;top:410px;left:55px;width:700px;height:20px;text-align:left;font-size:11px;color:#B0B0B0;}
#nav a {color:#B0B0B0;}

A {color:#62A294;text-decoration:underline}
A:hover {color:#62A294;text-decoration:none}

.logolink {position:absolute;left:48px;top:22px;display:block;width:280px;height:30px;}
.logoakce {position:absolute;left:345px;top:342px;display:block;width:237px;height:42px;}
.perex {border-bottom:1px solid #DCEDF8;margin-bottom:10px;}
.perexH {margin:0 !important;}
.perexP {padding:0 !important; margin:0 !important;}
.tdiv {padding-top: 5px !important;padding-bottom: 5px !important;}

.hvr:hover {border: 1px solid #3B5998 !important;}

.moreLink {display:inline-block;padding:3px 5px 3px 5px;line-height:100%;background-color:#01A6FE;color:#FFFFFF;text-decoration:none;font-size:11px;border-radius:3px;}
.moreLink:hover {background-color:#FF9F40;color:#FFFFFF;text-decoration:none;font-size:11px;}


img.ramecek {border:1px solid #D0D0D0; padding:3px; background-color:#FFFFFF;}
a img.ramecek:hover {border:1px solid #3B5998; padding:3px; background-color:#FFFFFF;}
.ico {border:0;width:16px;height:16px;vertical-align:middle;}
hr {border: 0;background-color: #DCEDF8;height: 1px;}
.mapa {width:560px;height:300px;margin:0;padding:0;border: 3px solid #D0D0D0;}
.bbottom {border-bottom:1px dotted #D0D0D0}
#quotations {position:absolute;left:200px;top:200px;width:200px;background-color:#000000;color:#FFFFFF;text-align:left;font-size:12px;line-height:120%;padding:10px;}
.noBorder, .noBorder td, .noBorder th, .noBorder tr {border:0 !important;}
.passForm {display:none;text-align:center;position:absolute;width:400px;margin-left:20px;}
img.userThumb, img.anonThumb, .userThumb img {width:35px;}
a.userThumb, span.userThumb, span.anonThumb {float:left;margin-right:7px;margin-bottom:10px;}
.userThumbMini {float:left;display:inline-block;margin-right:5px;}
.userThumbMini img {width:16px;height:16px;}

.info {font-size:11px;color:#606060;}
.vetsi {font-size:16px;letter-spacing:-1px}

.odpoved {padding:15px;margin:20px 0 0 40px;clear:both;}
.hidden {visibility:hidden;}
.abs {position:absolute;}

.bgimg, a.cudl, .searchsubmit, #loginload:hover, .btn, #dialogHeader {background-image:url(images/menubg.png);background-repeat:repeat-x;background-position:center center;}


.ulline li {padding-bottom:7px; padding-top:7px;;line-height:130%;border-bottom:1px dotted #B0B0B0} /*list offsets*/

/*news*/
.newsBottom {padding:0; margin:5px 0 5px 0 !important;clear:both;}
#news0 {line-height:160%;}
#news0 h2 {margin-top:0;font-weight:bold;}
/*
#news0 {height:300px;overflow:auto;border:2px solid #E0E0E0;font-size:12px;line-height:130%;margin-bottom:20px;}
#news0 h2 {margin-top:0;padding:5px;background-color:#E9E9E9}
.news {padding:10px;}
*/


/*navigation*/
.cudl, .btn {background-color:#F4F4F4;border: 1px solid #D4D4D4;box-shadow: inset 0 0 2px #FFFFFF;padding:4px 9px 4px 9px;margin: 0 3px 0 3px;text-decoration:none;font-size:12px;border-radius: 5px; color:#505050;font-weight:bold;text-shadow: 0 1px 0 #FFFFFF;}
a.cudl:hover, .btn:hover {border:1px solid #909090;background-color: #F3F3F3; color:#505050}
.btn {font-size:11px !important;padding:2px 5px 2px 5px;}
span.cudl {color:#D0D0D0}

/*choice of language*/
#lng {position:absolute;top:10px;right:40px;text-align:left;font-size:11px;letter-spacing:-1px;overflow:hidden;height:27px}
.lnglink {margin-right:5px;}

/*survey*/
/*
.poll {}
.pollvotes {font-weight:normal;line-height:120%;text-align:center;font-size:11px;}
.pollvote {padding:0 0 2px 3px}
.polllink {font-size:12px;}
.pollheader {font-size:11px;font-weight:bold;line-height:120%;text-align:center;}
*/

/*graphical extension poll*/
.poll {border:1px solid #EAEAEA !important;}
.poll td, .poll th {border:0 !important;background-color:#F7F7F7;font-weight:normal;padding:7px;}
.pollvotes {font-weight:normal;line-height:120%;text-align:center;font-size:11px;text-align:right;}
.pollvote {padding:0 0 2px 3px;font-size:15px;}
.pollvote th, .pollvote {background-color:#01A6FE !important;border: 0 !important;margin:0 !important;border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
.polllink {font-size:13px;}
.polllink:hover {}
.pollnumbers {font-weight:bold;color:#606060 !important;}
.pollnumbers small {font-weight:normal;}
.pollheader {font-size:13px;line-height:120%;text-align:center;font-weight:bold !important}
.pollbg {background-color:#EBEBEB}
.pollvote th {padding-right: 0;padding-left: 3px}
.pollOdd {background-color: #EBEBEB !important;}

/*chat*/
#chatdiv {border: 1px solid #D0D0D0 !important;padding:1px;line-height:120%;margin-bottom:10px;border-radius:0;}
#chatdiv .userThumb img {width:25px;}
#chwin {border: 1px solid #D0D0D0;font-size:12px;border-radius:0;}
#chatmsg, #chatname {background-color:#FFFFFF;padding:0 2px 0 5px;margin-bottom:4px;}



/*fieldset, table, forms*/
fieldset {text-align:left;padding:20px;border: 1px solid #DCEDF8;width:94%;border-radius: 4px;}

table{margin: 5px 0 15px 0;border: none;border-collapse: collapse;border-right:0 !important;border-left:0 !important;}
th, td {padding: 4px 7px 4px 7px; border-bottom: 1px solid #DCEDF8;}
legend {padding: 4px 7px 4px 7px; border: 1px solid #DCEDF8;border-radius: 3px;}
.tbl {padding: 10px; border: 1px solid #DCEDF8;}
th, legend, .pozadi, .bghover:hover {text-align: left; background-color: #EDF5FC;}
.trhover, .thover{background-color: #F6FAFD;}

th.header {cursor: pointer;padding-left: 18px;background-image: url(images/sort_bg.gif);background-repeat: no-repeat;background-position: center left;}
th.headerSortUp {background-image: url(sort_asc.gif);background-color:#DCEDF8;background-repeat: no-repeat;background-position: center left;}
th.headerSortDown {background-image: url(sort_desc.gif);background-color:#DCEDF8;background-repeat: no-repeat;background-position: center left;}

.message0 {background-color:#FFE3E3; color:#A63D6A; border: 1px solid #D99393;border-radius: 3px;}
.message1 {background-color:#DBF5B9; color:#5A871C; border: 1px solid #B7D58F;border-radius: 3px;}
.message2, .galleryRArrow:hover, .galleryLArrow:hover {background-color:#EFFCFF; color:#3A6EA5; border: 1px solid #C5F0FD;border-radius: 3px;}
.message3 {background-color:#FFF6BF; color:#714721; border: 1px solid #FFD324;border-radius: 3px;}
.message0, .message1, .message2, .message3 {padding:5px 7px 5px 7px;font-size:12px;z-index:100;line-height:120%;border-radius: 3px;}
.message4 {padding:4px;font:11px Tahoma;z-index:100;line-height:120%;background-color:#000000; color:#FFFFFF;}
span.jtit1, span.jtit2, span.jtit3, span.jtit4 {cursor:default;}

input {height:27px;}
.checkbox {height:20px}
input[type='radio'],input[type='checkbox']{height:12px}
.input, .ihover, .iblur, select, textarea, .submit, .submit2, .submit3, .submit4, .ihover2, .ihover3, .ihover4, .odstup  {padding:3px;margin-bottom:3px;border-radius: 3px;}

select, .input, .submit3, .ihover3, textarea, .ihover, .iblur {border: 1px solid #D0D0D0;}
.inverzni, .submit2, .submit3, .submit4, .ihover2, .ihover4, .vystraha {color:#FFFFFF;}
.submit, .submit2, .submit3, .submit4, .ihover2, .ihover3, .ihover4 {height:35px;padding:6px;font:12px Tahoma;cursor:pointer;background-image: url('button.png');}

.ihover {background-color: #FFF8DC;}
textarea {padding:6px !important}
.iblur, .input, select, textarea {background-color: #F3F3F3;}
.blurInput {color:#707070 !important;}
.ihover, .iblur, .input, select, textarea, .blurInput {font:12px Tahoma;}

.submit2 {background-color:#B2E032;border: 1px solid #6B8E23;background-position:0 0;border-radius: 3px;}
.submit3 {background-color:#E0E0E0;border: 1px solid #CCCCCC;color:#909090;background-position:-1200px 0;border-radius: 3px;}
.submit4,.vystraha {background-color:#F51457;border: 1px solid #AB171E;background-position:-600px 0;border-radius: 3px;}
.submit2, .ihover2, .submit4, .ihover4 {font-weight:bold;border-radius: 3px;}

.ihover2 {background-color:#B2E032;border: 1px solid #6B8E23;background-position:-300px 0;}
.ihover3 {background-color:#E0E0E0;border: 1px solid #BBBBBB;background-position:-1500px 0;}
.ihover4 {background-color:#DC143C;border: 1px solid #91131A;background-position:-900px 0;}

/*evaluated*/
.rattitle {margin-right:15px;font-weight:bold}
.stat {margin-top:20px;}
.stat label {font-weight: bold;}
.ui-rater>span {vertical-align:top;}
.ui-rater-rating {font-weight:bold;margin-left:15px;}
.ui-rater-starsOff, .ui-rater-starsOn {display:inline-block; height:18px; background:url(images/stars.png) repeat-x 0 0;}
.ui-rater-starsOn {display:block; max-width:90px; top:0; background-position: 0 -36px;}
.ui-rater-starsHover {background-position: 0 -18px!important;}

/*calendar of events*/
#ccalendar td {font-weight:normal;text-align:center;padding-left:10px;padding-right:10px}
#ccalendar th {font-weight:bold;text-align:center;padding-left:10px;padding-right:10px}
#ccalendar td a {text-decoration:none;display:block}
#ccalendar td div {padding:5px 1px 5px 1px;margin:0 1px 0 1px;}
#calnav {float:left;margin-left:20px;font-size:11px;}
#calData {display:none;}
#ccalendar {clear:both;}


/*review*/
.review {width:170px;float:right;margin:0 0 15px 15px;background-color:#F5F5F5;border:1px solid #D0D0D0;}
.reviewTitle, .reviewProduct {text-align:center;background-color:#E3E3E3;font:11px Tahoma;}
.reviewTitle {border-bottom:1px solid #D0D0D0;padding-bottom:2px;}
.reviewProduct {padding-top:2px;font-weight:bold;}
.reviewDate, .reviewReviewer {display:none;}
.reviewRating {text-align:center;background-color:#F1F1F1;padding-top:5px;border-top:1px solid #FFFFFF;}
.reviewRatingNr {font:40px Verdana;font-weight:bold;line-height:100%;}
.reviewRatingBest {font:12px Verdana;font-weight:bold;line-height:100%;}
.reviewStars {padding:0 0 5px 0;margin:0;line-height:100%;font-size:10px;text-align:center;border-bottom:1px solid #D0D0D0}
.reviewStars img {margin:0;width:16px;height:16px;}
.reviewSummary {padding:3px;text-align:center;line-height:100%;background-color:#E3E3E3;border-top:1px solid #FFFFFF; font:11px Tahoma;}


/*shadow*/
.shadow, #loginloaddiv {
box-shadow: 0 0 23px #000;-moz-box-shadow: 0 0 23px #000;-webkit-box-shadow: 0 0 23px #000;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=2);
}

/*vote*/
.vote {width:70px;height:20px;position:relative;padding:0;margin:0;background-image:url('images/karma.png');}
.voteu {width:20px;height:20px;position:absolute;right:0;}
.voted {width:20px;height:20px;position:absolute;left:0;}
.votev {line-height:100%;padding-top:4px;padding-bottom:4px;margin-top:1px;position:absolute;margin-left:20px;font-size:10px;float:left;text-align:center;width:30px;}
.voteok {background-color:#DFF3B6;color:#618514}
.voteno {background-color:#FCE0E8;color:#C85B82}
.votediv {height:20px;width:70px;}

/*gallery*/
.gi, .gi2 {display:inline-block;text-align:center;line-height:1;border:1px solid #D0D0D0;overflow:hidden;zoom:1; *display:inline;}
a.gi:hover, a.gi2:hover{border-color:#000000;}
.gi img, .gi2 img {vertical-align: bottom;border:0px}
.gi {padding:3px;background-color:#FFFFFF;}
.gi2 {padding:1px;}
.giD {display:inline-block;text-align:center;vertical-align: top;margin:4px;overflow:hidden;zoom:1; *display:inline;}

.galobr {border-width: 20px 5px 20px 5px !important; border-style:solid !important; border-color:#000000 !important}
#galNextLink {display:block;position:absolute;left:0;width:50%;height:100%;background-position:left center;background-repeat:no-repeat;background-image:url(images/blank.png);z-index:100;}
#galPrevLink {display:block;position:absolute;right:0;width:50%;height:100%;background-position:right center;background-repeat:no-repeat;background-image:url(images/blank.png);z-index:100;}
#galExifExpand {display:none;position:absolute;right:30px;bottom:30px;width:47px;height:47px;z-index:150;background-image:url(images/btnInfo.png);}
#galExif {display:none;position:absolute;width:200px;bottom:0;right:-5px;background-color:#000000;color:#FFFFFF;text-align:left;padding:7px;font-size:11px;border-radius: 10px;z-index:1;line-height:150%}
.blankSquare {float:left;text-align:center;width:100px;height:100px;}
.blankSquare table {margin:5px 0 0 10px;width:80px;height:80px;}

.download {display:block; float:right; margin-top:-7px; margin-right:25px;padding:5px; width:170px; line-height:110%; border-radius:8px; text-decoration:none; font-weight:bold; border:1px solid #EAEAEA; background-color: #F5F5F5; font-size:14px;}
.download span {font-weight:normal !important; font-size:11px; color:#505050;}
.download:hover {background-color: #EAEAEA; border-color:#DEDEDE;}
.download img {margin-top:7px;float:left;}

.obr2 {border: 1px solid #D0D0D0;background-color:#FFFFFF;line-height:100%;padding:0;border-radius:3px;}
.obr2:hover {border:1px solid #404040;}

.galleryRArrow, .galleryLArrow  {font:35px "Trebuchet MS", Tahoma, "Verdana CE",Verdana, Arial;display:block;position:absolute;height:55px;width:20px;text-decoration:none;display:none;}
.galleryRArrow {float:right;right:0;background: url(images/arrowright.png) no-repeat center center;}
.galleryLArrow {float:left;left:-4px;background: url(images/arrowleft.png) no-repeat center center;}
.obr {margin:3px;border:0px;line-height:100%;padding:0;display:block}

/*AdSlots*/
#flyer1, #flyer2, #flyer3, #flyer4, #flyer5, #flyer6, #flyer7, #flyer8, #flyer9 {padding:10px;}
#flyer1 p, #flyer2 p, #flyer3 p, #flyer4 p, #flyer5 p, #flyer6 p, #flyer7 p, #flyer8 p, #flyer9, #flyer9 p {padding:0;margin:0}

#flyer1 {}
#flyer2 {}
#flyer3 {}
#flyer4 {}
#flyer5 {}
#flyer6 {}
#flyer7 {}
#flyer8 {}
#flyer9 {}


/*banner image*/
.hSH{position:absolute;top:10px;left:300px;}
.hSHH, .hSH{height:100px;}
.hSHW, .hSH{width:300px;}

.hST {position:relative;}
.hSTH, .hST{height:200px;}
.hSTW, .hST{width:600px;}

#hslideshow DIV {position:absolute;top:0;left:0;z-index:8;opacity:0.0;line-height:140%;overflow:hidden;}
#hslideshow DIV.active {z-index:10;opacity:1.0;}
#hslideshow DIV.last-active {z-index:9;}
#hslideshow DIV p {padding:5px 0 5px 10px;width:100%;position:absolute;background-image:url(images/overlay.png);bottom:0;left:0;margin:0;color:#FFFFFF;z-index:150;font-weight:normal;font-size:14px;text-align:left;overflow:hidden;}
#hslideshow DIV span {display: block;font-weight:bold;font-size:18px;letter-spacing:-1;}
#hslideshow a {display:block;text-decoration:none !important;}
#hslideshow a p {cursor:pointer; cursor:hand;}
#hslideshow DIV IMG {display: block;border: 0;}



/*login*/
#loginload {cursor:pointer;position:absolute; right:5px; top:56px; font:11px Tahoma;display:inline-block;border: 1px solid transparent;padding:3px 0 3px 5px;line-height:100%;color:#000000}
#loginload a {text-decoration:none;}
#loginload:hover {border: 1px solid #999999;background-color:#F4F4F4;box-shadow: inset 0 1px 0 #FFFFFF;border-radius:3px;}

/*dialogue*/
#dialog {z-index:11001;display:none;position:absolute;min-height:70px;min-width:200px;max-width:700px;color:#000000;box-shadow: 0 0 25px #000000;border-radius: 5px;background-color:#F5F5F5;border:1px solid #FFFFFF;}
#dialogContent {padding:5px 10px 5px 10px;border-bottom:1px solid #D7D7D7;border-top:1px solid #FFFFFF;font:11px Tahoma;}
#dialogHeader {text-align:left;padding:5px 5px 5px 10px;font:11px Tahoma;background-color:#E0E0E0;border-bottom:1px solid #D7D7D7;font-weight:bold;border-top-right-radius: 5px;border-top-left-radius: 5px;}
#dialogButtons {text-align:right;padding:5px;background-color:#E0E0E0;border-top:1px solid #FFFFFF;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
#dialogSave, .dialogButton {padding-left:40px !important;padding-right:40px !important;}
#documentOverlay {display:none;position:absolute;left:0;top:0;width:100%;height:100%;z-index:11000;background-image:url(images/overlay.png);}
.editableTextarea {width:400px;height:50px;background-color:#FFFFFF;border-top:1px solid #A6A6A6;border-right:1px solid #D7D7D7;border-left:1px solid #D7D7D7;border-bottom:1px solid #D7D7D7;padding:5px;color:#000000;outline:none;}
#dialog .input {border-top:1px solid #A6A6A6;border-right:1px solid #D7D7D7;border-left:1px solid #D7D7D7;border-bottom:1px solid #D7D7D7;padding:6px 6px 6px 10px !important;color:#000000;background-color:#FFFFFF;height:auto;}
#dialog .input:focus {border:1px solid #808080;background-color:#FFF8DC;outline:none;}
#dialog .input:hover {border:1px solid #808080}
#dialog .input[disabled]{color:#707070;background-color:#E0E0E0}
.editable:hover {background-color:#FFFFCC;cursor:default;}
#dialog table{margin: 5px 0 15px 0;border:0;border-collapse: collapse;width:100%;}
#dialog th, #dialog td {padding: 3px 7px 3px 7px;font:11px Tahoma;}
#dialog td, #dialog table td #dialog th, #dialog table th {border-bottom: 1px dotted #C9C9C9;}
#dialog th {text-align: left; font-weight:bold;background-color:#F5F5F5;}
#dialog hr {border: 0;color: #C9C9C9;background-color: #C9C9C9;height: 2px;}
.dialogLink {display:block;text-decoration:none;padding:3px;}
.dialogLink:hover {background-color:#E8E8E8;color:#606060;text-decoration:none;}


/*activity*/
#activityLoad {position:absolute;top:41px; right:170px;text-align:left;}
#activityLink {display:block;float:left;padding:5px 0 5px 0;width:28px;text-align:center;overflow:hidden;background-color:#CC0000;color:#FFFFFF;font-weight:bold !important;font:14px Arial;letter-spacing:-1px;font-weight:bold;text-decoration:none;line-height:100%;line-height:120%;border-radius:5px;border: 1px solid #CC0000;}
#activityLink:hover {background-color:#9ACD32;border: 1px solid #9ACD32;}

.activityOk {color:#B0B0B0 !important;background-color:#F4F4F4 !important;background-image:url(images/menubg.png);background-repeat:repeat-x;background-position:center center;border: 1px solid #B0B0B0 !important;box-shadow: inset 0 0 2px #FFFFFF}
.activityOk:hover {color:#000000 !important;border: 1px solid #707070 !important;}

#activity {top:39px;position:absolute;left:-168px;z-index:300;display:none;}
#activity:after {content:"";display:block;position:absolute;top:-16px;left:176px;width:0;height:0;border-color: transparent transparent #F4F4F4 transparent;border-style: solid;border-width: 8px;} /*arrow*/
#activityInner {width:350px;background-color:#FFFFFF;border:1px solid #D2D9E7;border-top:0 !important;font:11px Tahoma;box-shadow: 0 0 7px #707070;font:11px Tahoma;border-bottom-left-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
#activityData {height:450px;overflow:auto;}
#activitySettings {text-align:center;background-color:#E0E0E0;border-top:1px solid #D0D0D0;background-image:url(images/menubg.png);background-repeat:repeat-x;background-position:center center;}
#activitySettings a {color:#000000;text-decoration:none;display:inline-block;padding:4px 20px 4px 20px;border-right:1px solid #D0D0D0;border-left:1px solid whitesmoke;}
#activitySettings a:hover {background-color:#F0F0F0;text-decoration:none;}
.activityLine {position:relative;display:block;color:#000000;text-decoration:none;border-bottom:1px solid #D2D9E7;background-color:#F4F4F4;padding:10px 10px 5px 45px;margin:1px;color:#000000 !important;}
.activityLine:hover {text-decoration:none;background-color:#E8E8E8;}
.activityLine .userThumbMini img {width:25px !important;height:25px !important;}
.activityLine code {position:absolute;left:10px;top:10px;padding:0;margin:0;}
.activityLine em {font-size:10px;font-weight:bold;background-color:#CC0000;color:#FFFFFF;padding:2px;display:inline-block;font-style:normal;line-height:100%;border-radius:3px;margin-right:5px;}
.activityLine cite {font-style: normal;background-color:#E0E0E0;display:inline-block;padding:2px;border-radius:5px;}
.activityDel {cursor:pointer;font-size:14px;font-weight:bold;line-height:100%;position:absolute;right:5px;top:5px;background-color:#FFFFFF;padding:0 1px 0 1px;border-radius:3px;background-color:#FFFFFF;border:1px solid #E0E0E0 !important}
.activityDel:hover {color:#FFFFFF !important;background-color:#CC0000;border:1px solid #CC0000 !important;}







/* prettyphoto */
div.pp_default .pp_top,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_bottom,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right {height: 13px;}
div.pp_default .pp_top .pp_left {background: url(images/sprite.png) -78px -93px no-repeat;}
div.pp_default .pp_top .pp_middle {background: url(images/sprite_x.png) top left repeat-x;}
div.pp_default .pp_top .pp_right {background: url(images/sprite.png) -112px -93px no-repeat;}
.pp_description{color: #000 !important;}

div.pp_default .pp_content .ppt {color: #f8f8f8;}
div.pp_default .pp_content_container .pp_left {background: url(images/sprite_y.png) -7px 0 repeat-y; padding-left: 13px;}
div.pp_default .pp_content_container .pp_right {background: url(images/sprite_y.png) top right repeat-y; padding-right: 13px;}
div.pp_default .pp_content {background-color: #fff;}
div.pp_default .pp_next:hover {background: url(images/sprite_next.png) center right  no-repeat; cursor: pointer;}
div.pp_default .pp_previous:hover {background: url(images/sprite_prev.png) center left no-repeat; cursor: pointer;}
div.pp_default .pp_expand {background: url(images/sprite.png) 0 -29px no-repeat; cursor: pointer; width: 28px; height: 28px;}
div.pp_default .pp_expand:hover {background: url(images/sprite.png) 0 -56px no-repeat; cursor: pointer;}
div.pp_default .pp_contract {background: url(images/sprite.png) 0 -84px no-repeat; cursor: pointer; width: 28px; height: 28px;}
div.pp_default .pp_contract:hover {background: url(images/sprite.png) 0 -113px no-repeat; cursor: pointer;}
div.pp_default .pp_close {width: 30px; height: 30px; background: url(images/sprite.png) 2px 1px no-repeat; cursor: pointer;}
div.pp_default #pp_full_res .pp_inline {color: #000;} 
div.pp_default .pp_gallery ul li a {background: url(images/default_thumb.png) center center #f8f8f8; border:1px solid #aaa;}
div.pp_default .pp_gallery ul li a:hover,
div.pp_default .pp_gallery ul li.selected a {border-color: #fff;}
div.pp_default .pp_social {margin-top: 7px;}

div.pp_default .pp_gallery a.pp_arrow_previous,
div.pp_default .pp_gallery a.pp_arrow_next {position: static; left: auto;}
div.pp_default .pp_nav .pp_play,
div.pp_default .pp_nav .pp_pause {background: url(images/sprite.png) -51px 1px no-repeat; height:30px; width:30px;}
div.pp_default .pp_nav .pp_pause {background-position: -51px -29px;}
div.pp_default .pp_details {position: relative;}
div.pp_default a.pp_arrow_previous,
div.pp_default a.pp_arrow_next {background: url(images/sprite.png) -31px -3px no-repeat; height: 20px; margin: 4px 0 0 0; width: 20px;}
div.pp_default a.pp_arrow_next {left: 52px; background-position: -82px -3px;}
div.pp_default .pp_content_container .pp_details {margin-top: 5px;}
div.pp_default .pp_nav {clear: none; height: 30px; width: 110px; position: relative;}
div.pp_default .pp_nav .currentTextHolder{font-family: Georgia; font-style: italic; color:#999; font-size: 11px; left: 75px; line-height: 25px; margin: 0; padding: 0 0 0 10px; position: absolute; top: 2px;}

div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_play:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover {opacity:0.7;}

div.pp_default .pp_description{font-size: 11px; font-weight: bold; line-height: 14px; margin: 5px 50px 5px 0;}
div.pp_default .pp_bottom .pp_left {background: url(images/sprite.png) -78px -127px no-repeat;}
div.pp_default .pp_bottom .pp_middle {background: url(images/sprite_x.png) bottom left repeat-x;}
div.pp_default .pp_bottom .pp_right {background: url(images/sprite.png) -112px -127px no-repeat;}
div.pp_default .pp_loaderIcon {background: url(images/loader.gif) center center no-repeat;}

div.pp_pic_holder a:focus {outline:none;}
div.pp_overlay {background: #000;display: none;left: 0;position: absolute;top: 0;width: 100%;z-index: 9500;}
div.pp_pic_holder {display: none;position: absolute;width: 100px;z-index: 10000;}
.pp_top {height: 20px;position: relative;}
* html .pp_top {padding: 0 20px;}
.pp_top .pp_left {height: 20px;left: 0;position: absolute;width: 20px;}
.pp_top .pp_middle {height: 20px;left: 20px;position: absolute;right: 20px;}
* html .pp_top .pp_middle {left: 0;position: static;}
.pp_top .pp_right {height: 20px;left: auto;position: absolute;right: 0;top: 0;width: 20px;}
.pp_content {height: 40px; min-width: 40px;}
* html .pp_content {width: 40px;}
.pp_fade {display: none;}
.pp_content_container {position: relative;text-align: left;width: 100%;}
.pp_content_container .pp_left {padding-left: 20px;}
.pp_content_container .pp_right {padding-right: 20px;}
.pp_content_container .pp_details {float: left;margin: 10px 0 2px 0;}
.pp_description {display: none;margin: 0;}
.pp_social {float: left; margin: 0;}
.pp_social .facebook {float: left; margin-left: 5px; width: 55px; overflow: hidden;}
.pp_social .twitter {float: left;}
.pp_nav {clear: right;float: left;margin: 3px 10px 0 0;}
.pp_nav p {float: left;margin: 2px 4px;white-space: nowrap;}
.pp_nav .pp_play,.pp_nav .pp_pause {float: left;margin-right: 4px;text-indent: -10000px;}
a.pp_arrow_previous,a.pp_arrow_next {display: block;float: left;height: 15px;margin-top: 3px;overflow: hidden;text-indent: -10000px;width: 14px;}
.pp_hoverContainer {position: absolute;top: 0;width: 100%;z-index: 2000;}
.pp_gallery {display: none;left: 50%;margin-top: -50px;position: absolute;z-index: 10000;}
.pp_gallery div {float: left;overflow: hidden;position: relative;}
.pp_gallery ul {float: left;height: 35px;margin: 0 0 0 5px;padding: 0;position: relative;white-space: nowrap;}
.pp_gallery ul a {border: 1px #000 solid;border: 1px rgba(0,0,0,0.5) solid;display: block;float: left;height: 33px;overflow: hidden;}
.pp_gallery ul a:hover,.pp_gallery li.selected a {border-color: #fff;}
.pp_gallery ul a img {border: 0;}
.pp_gallery li {display: block;float: left;margin: 0 5px 0 0;padding: 0;}
.pp_gallery li.default a {background: url(images/default_thumbnail.gif) 0 0 no-repeat;display: block;height: 33px;width: 50px;}
.pp_gallery li.default a img {display: none;}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next {margin-top: 7px !important;}

a.pp_next {background: url(images/btnNext.png) 10000px 10000px no-repeat;display: block;float: right;height: 100%;text-indent: -10000px;width: 49%;}
a.pp_previous {background: url(images/btnNext.png) 10000px 10000px no-repeat;display: block;float: left;height: 100%;text-indent: -10000px;width: 49%;}
a.pp_expand,a.pp_contract {cursor: pointer;display: none;height: 20px;position: absolute;right: 30px;text-indent: -10000px;top: 10px;width: 20px;z-index: 20000;}
a.pp_close {position: absolute; right: 0; top: 0;display: block;line-height:22px;text-indent: -10000px;}
.pp_bottom {height: 20px;position: relative;}
* html .pp_bottom {padding: 0 20px;}
.pp_bottom .pp_left {height: 20px;left: 0;position: absolute;width: 20px;}
.pp_bottom .pp_middle {height: 20px;left: 20px;position: absolute;right: 20px;}
* html .pp_bottom .pp_middle {left: 0;position: static;}
.pp_bottom .pp_right {height: 20px;left: auto;position: absolute;right: 0;top: 0;width: 20px;}
.pp_loaderIcon {display: block;height: 24px;left: 50%;margin: -12px 0 0 -12px;position: absolute;top: 50%;width: 24px;}
#pp_full_res {line-height: 1 !important;}
#pp_full_res .pp_inline {text-align: left;}
#pp_full_res .pp_inline p {margin: 0 0 15px 0;}
div.ppt {color: #fff;display: none;font-size: 11px; font-weight: bold;margin: 0 0 0 15px;z-index: 9999;}